Logic no funciona con Lion

--107444--
#1 por --107444-- el 10/08/2011
Hola a todos,

Acabo de actualizar a Lion y no me funciona Logic, creo que mi versión es 9.0.2. ¿alguien sabe como bajar una nueva actualización?, gracias, saludos.
Subir
#2 por Johann Franz el 11/08/2011
#1

Hola pues mira lo único que tienes que hacer es darle a actualización de software e instalar la versión 9.1.5 que salió el otro día.
1 saludo

http://www.johannfranz.com

Subir
#3 por Javi Cavero el 11/08/2011
Mantenos informados de si con esa versión te funciona, seguro que habrá más de un Hispasónico que entrará en crisis por el mismo motivo...

Suerte y ya nos contarás!

I´m Lost, Show Me The Way...

Subir
--107444--
#4 por --107444-- el 11/08/2011
Hola,

En primer lugar, gracias por vuestras respuestas.

Ya he solucionado el problema con Logic, pero voy a explicar exactamente lo que me ha pasado porque creo que le puede servir de ayuda a alguien que esté en la misma situación y ahorrarse todo el tiempo que yo he empleado en arreglarlo.

Yo tenía instalada la última versión de Snow Leopard y la versión 9.0.2 de Logic, antes de instalar Lion ejecuté actualización del software para tener todo actualizado, y me salieron unas cuantas actualizaciones, entre ellas una de Logic, aunque no me fijé en la versión, y las actualicé todas.

Una vez instaladas todas las actualizaciones que me salieron ejecutando actualización del software reinicié y procedí a instalar Lion, instalé Lion, y una vez finalizada la instalación volví a reiniciar. Todo correcto, pero Logic al abrirlo me decía que esa versión de Logic no era compatible con la versión de MAC OSX y que debía actualizar. Miré la versión de Logic y vi que era la 9.0.2, no entiendo por qué cuando ejecuté actualización del software antes de instalar Lion no me instaló la versión más reciente disponible que es la 9.1.5, y ahí es donde está la clave y el problema, porque el ordenador me dice que debo actualizar Logic para que funcione con Lion, pero como la versión siguiente a la 9.0.2 es la 9.1.0 y esta no es compatible con Lion tampoco te sale ejecutando actualización del software, así que me fui directamente a la página de Apple, yo esto último que he contado en este momento aun no lo sabía, me metí en las actualizaciones de Logic y me bajé, habiendo introducido previamente el número de serie del software, la versión 9.1.0 y claro, cuando traté de instalarla el mismo problema, y la cuestión es que desde la página de Apple la actualización de Logic más reciente que me salía disponible era la 9.1.0, el caso es que leyendo la respuesta de Johann Franz veo que existe una versión 9.1.5 que es la que funciona, así que la busco directamente en la página web de Apple por el nombre de la versión en la casilla de búsqueda y por fin me sale un enlace para bajarla, la instalo y funciona.

Resumen: el que esté en mi situación solo tiene que entrar en la web de apple, irse a la casilla de búsqueda de la web y buscar por: Logic 9.1.5 update y sale enseguida l página con el enlace para descargar.

Comentario final: empecé a usa Mac en 1995 con el sistema MAC OS 8.0 y con Logic cuando aun pertenecía a Emagic, en todos estos años trabajando como profesional he actualizado un montón de veces el sistema operativo y es la primera ocasión en la que he tenido un pequeño problema, no es mucho, pero estando acostumbrado a ninguno siempre extraña, un error lo puede tener cualquiera y esta empresa está claro que hace las cosas muy bien, pero no está mal dejarlo ver para seguir mejorando.

Espero que os resulte útil mi información, saludos! :)
Subir
#5 por slaper el 21/08/2011
Yo tengo el Logic Studio 9.1.5 en Lion y no logro abrir ningún proyecto de anteriores Logic como el express 7 y Pro8 y estoy muy desesperado sale no compatible todos mis trabajos sin poderlos abrir hay alguna solución. Gracias desde ya por vuestros consejos y ayuda.
Subir
#6 por slaper el 22/08/2011
Un cable porfa, no logro abrir en Lion con Logic 9.1.5 mis temas o proyectos grabados con Express 7 y me urge, son temas muy importantes para mi, los proyectos que si logre abrir pero con varios errores son lo que había grabado con Logic Pro 8, nunca me había sucedido con updates de Logic, alguien me puede decir que puedo hacer? o debería tener si se puede Leopard en otro disco duro y abrir allí mis temas de Express 7 ? algún consejo? millones de gracias desde ya.
Subir
mod
#7 por Jordi Torres el 22/08/2011
Hola,

¿Has probado importar el contenido de los proyectos que no abren a nuevos proyectos, y luego guardar éstos incluyendo componentes?

S0951_PRO_ImportBrowser.png

Saludos,

J.
Subir
#8 por slaper el 23/08/2011
Muy bueno si señor!!! ahora lo haré, de momento parece ser una muy buena solución aunque habrá que currar un poco mas que pinchar y abrir, pero al menos no he perdido música y temas muy importantes para mi ya contare como va esta buena idea gracias!!!!
Subir
mod
#9 por Jordi Torres el 23/08/2011
Sí, prueba a ver...debería funcionar. Si no, el León te habrá mordido el culo a tí también.

J.
Subir
#10 por slaper el 28/08/2011
Funciono perfectamente y si me habré ya lo que tenia en Logic Pro 7 también, gracias jordito !!
Subir
mod
#11 por Jordi Torres el 28/08/2011
slaper escribió:
Funciono perfectamente y si me habré ya lo que tenia en Logic Pro 7 también


Genial! :grin:

Saludos,

J.
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo